Subject: Re: [PATCH v4 05/19] ref-filter: add parse_opt_merge_filter()

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Jun 2015 09:15:18 -0700

Matthieu Moy <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>>> This is copied from 'builtin/branch.c' which will eventually be removed
>>> when we port 'branch.c' to use ref-filter APIs.
>>
>> Hmph. I somehow thought Matthieu's instruction was to finish tag.c
>> side first
>
> I would call in "advice" rather than "instruction". 

Hmph, the choice of the word came from my understanding that a
"mentor" is like a "teacher", but "advice" is fine by me ;-)

> I still think we
> should prioritize the tag.c side, but if this patch is ready, it makes
> sense to keep it in the series.

OK.